@charset "UTF-8";
html {
	height: 100%;
	
}
body {
	height: 100%;
	margin: 0;
	text-align: center;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9.5pt;
	color: #333;
    background:black;
}
.wrapper {
    background: url(../images/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/* Quick Menu ADA Fix for Small Text */
.qmclear {
    font-size: 15px !important;
    visibility: hidden !important;
}
#main-container {
	min-height: 100%;
	width: 100%;
	background-image: url(../images/top-rep.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#page-container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	margin-bottom: 20px;
	padding-bottom: 175px;
}
.hover {cursor: pointer}

/* Top Content */

#top-container {
    width: 100%;
	background: #1e1e1e;
    height: 39px;
    border-bottom: 1px solid #4e4e4e;
}
#top-info {
	float: left;
	width: 425px;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 13pt;
	color: #fff;
	margin-top: 14px;		
}
#top-links {
	float: right;
	width: 525px;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9pt;
	color: #fff;
	text-align: right;
	margin-top: 11px;
}
#top-links img {
	vertical-align: text-bottom;	
}
#top-links a {
	color: #fff;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 5px;
}
#top-links a:hover {
	color: #3857CB;
}

/* Nav */
#nav-container {
	width: 100%;
	height: 80px;	
}
#logo-container {
	width: 250px;
	float: left;
}
#nav-content {
	float: right;
	margin-top: 20px;
	width: 695px;	
}

/* Main Content */
#main-content-container {
    width: 100%;
	min-height: 500px;
	text-align: left;
	margin: 0 auto;
	margin-bottom: 25px;
	overflow: auto;
}
#main-content-container-home {
    width: 960px;
	min-height: 650px;
	text-align: left;
	margin: 0 auto;
	margin-bottom: 25px;
	overflow: auto;
	padding: 0;
}
p {
	margin-top: 3px;
}
a {
	text-decoration: none;
	color: #004A91;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9.5pt;
}
a:hover {
	text-decoration: none;
	color: #42566B;
}
a img {
	border: none;
	margin: 0px;
}
h1 {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 18pt;
	color: #00366A;
	font-weight: bold;
	text-shadow: #FFF 1px 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h2 {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAAAAC;
	margin-top: 0px;
	padding-bottom: 5px;
}

h3, .fh3 {
	font-weight: 400;
	font-size: 16px;
	color: #ef6651;
	margin: 0px;
	margin-bottom: 10px;
}
h4 {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 16pt;
	font-weight: normal;
	color: #FFFFFF;
	padding-bottom: 5px;
	margin: 0;
}

.orange-text {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 12pt;
	color: #fe5038;
	font-weight: bold;
}

/*table*/
.borderbottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.bluebold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0068B5;
}
.rateback {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #a11717;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	padding: 5px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #00366a;
}
.rateback2 td {
	font-size: 9pt;
	padding:3px 0 3px 10px;
	color: #000;
	background-color: #f2f2f2;
	line-height:20px;
	border-bottom:solid #e7e7e7 thin;
}
.rateback2 a {
	text-decoration:none;

}
.rateback2 a:hover {
	text-decoration:underline;

}
.rateback3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	color: #2C5E84;
	background-color: #F0F0F0;	
}

/*  Link Pop-Up  */
#warning_popup {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #333333;
	text-align: left;
	position: absolute;
	top: 10%;
	left: 50%;
	border: 15px solid #353535;
	padding: 20px;
	display: block;
	z-index: 10000003;
	width: 550px;
	margin-left: -275px;
	background-color: #FFFFFF;
}
#warning_popup a:active, #warning_popup a:link, #warning_popup a:visited {
	font-size: 9pt;
	color: #004890;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
}
#warning_popup a:hover{
	font-size: 9pt;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #42566B;
}
#main_bg 		{width:100%; margin:0 auto;position:relative;}

/* Left Side */

#left-side {
	width: 250px;
	float: left;
	margin: 0;
	padding: 0;
}
#left-side p {
	margin: 0;
}
.hbbg1 {
	background-color: #33559c;
	padding: 10px;
	height: 125px;
	width: 325px;
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
}
.hbbg2 {
	background-color: #1e1e1e;
	padding: 10px;
	height: 103px;
	width: 303px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #EDEDED;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.hbl {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #000;
	width: 210px;
	height: 30px;
	background-color: #eee;
	border: none;
	text-indent: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.hblink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #fff;
}
a.hblink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.hblink:hover {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #33559C;
}
#left-side-content {
	background-image: url(../images/leftside-rep.png);
}
.left-side-home {
	width: 220px;
	margin: 0 auto;	
}
.frtable {
	background-color: #f8f8f8;
	border: solid 1px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.frbold {
	font-weight: bold;
	color: #122e4b;
	font-size: 11pt;
	font-family: Helvetica, sans-serif, Arial;
}
.frsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #3C3C3C;
}
.frtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #555;
}
.jump-menu {
	height: 25px;
	width: 220px;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 12pt;
	padding-top: 3px;
	color: #122e4b;
}
.jump-menu-hdr {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #fff;
	padding-bottom: 2px;
	padding-left: 5px;
}
.hbl-home {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9pt;
	color: #eee;
	font-style: italic;
	width: 220px;
	height: 35px;
	border: none;
	margin: 0;
	padding: 0px;
	text-indent: 15px;
	background-image: url(../images/hbl-input.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
.hblink-home {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 9pt;
}
a.hblink-home {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.hblink-home:hover {
	text-decoration: none;
	color: #4e80e8;
}
#left-side-center {
	width: 220px;
	margin: 0 auto;	
}
/* Sub Nav */
#subnav-container {
	width: 250px;
	background-image: url(../images/side-rl-rep.png);
}
#subnav-content {
	width: 220px;
	margin: 0 auto;
	background-color: #fff;	
}
#subnav-container ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0;
}
#subnav-container li
{
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6d6d6d;
}
#subnav-container a
{
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	line-height:30px;
}
#subnav-container a:link {
	color: #666;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
}
#subnav-container a:hover
{
	color: #fff;
	background-color: #333;
}
#subnav-container li.selected
{
	background-color: #33559c;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	padding-left: 25px;
	line-height:30px;
}

/* Right Side */

#right-side {
	width: 695px;
	float: right;
	margin: 0;
	background-image: url(../images/leftside-rep.png);
	min-height: 900px;
}
#left-side-hp {
	width: 250px;
	float: left;
	margin: 0;
	padding: 0;
}
#right-side-home {
	width: 695px;
	float: right;
	height: 1200px;
	margin: 0;
	margin-top: 5px;
	padding: 0;
}
#main-info {
	background-color: #fff;
	width: 655px;
	margin:0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 810px;
}
#page-image {
	width: 635px;
	height: 200px;
	margin:0 auto;
	padding-top: 10px;
	margin-bottom: 30px;
}
#page-header {
	width: 575px;
	margin:0 auto;
}
#page-content {
	width: 545px;
	margin:0 auto;
	padding-bottom: 20px;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10pt;
	color: #333333;
}
#page-content-locator {
	width: 625px;
	margin:0 auto;
	padding-bottom: 20px;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10pt;
	color: #333333;
}

/* Footer */

#footer-back {
	position: relative;
	margin-top: -175px;
	height: 175px;
	background: #1e1e1e;
	clear: both;
}
#footer-content {
	width: 960px;
	margin: 0 auto;
	height: 155px;
	color: #fff;
	text-align: left;
}
#footer-container {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
}
#footer-numbers {
	float: left;
	width: 310px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	text-align: left;
	line-height: 17px;
	margin-right: 15px;
	display:block;
} 
#footer-numbers a {
	text-decoration: underline;
	font-size: 12px;
	color: #fff;
}
#footer-numbers a:hover {
	color:#fff;
	text-decoration: none;
}
#footer-numbers strong {
	color:#fff;
	font-weight: bold;	
}
#footer-hours-container {
	float: left;
	width: 250px;
	margin-right: 15px;
}
#footer-hours {
	width: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	text-align: left;
	line-height: 17px;
	display:block;
}
#footer-hours strong {
	color:#fff;
	font-weight: bold;		
}
#footer-sm {
	width: 250px;
	margin-top: 10px;
	text-align: left;
	display:block;
}
#footer-icon-tw a {
	margin-right: 10px;
	float: left;
	width: 33px;
	height: 32px;
	background-image: url(../images/footer-icon-twitter.png);
	background-repeat: no-repeat;
}
#footer-icon-tw a:hover {
	background-image: url(../images/footer-icon-twitter-over.png);
	background-repeat: no-repeat;
}	
#footer-icon-tw span {
	display: none;
}
#footer-icon-fb a {
	margin-right: 10px;
	float: left;
	width: 33px;
	height: 32px;
	background-image: url(../images/footer-icon-facebook.png);
	background-repeat: no-repeat;
}
#footer-icon-fb a:hover {
	background-image: url(../images/footer-icon-facebook-over.png);
	background-repeat: no-repeat;
}	
#footer-icon-fb span {
	display: none;
}
#footer-icon-ig a {
	margin-right: 10px;
	float: left;
	width: 33px;
	height: 32px;
	background-image: url(../images/footer-icon-ig.png);
	background-repeat: no-repeat;
}
#footer-icon-ig a:hover {
	background-image: url(../images/footer-icon-ig-over.png);
	background-repeat: no-repeat;
}	
#footer-icon-ig span {
	display: none;
}
#footer-icon-play a {
	margin-right: 10px;
	float: left;
	width: 33px;
	height: 32px;
	background-image: url(../images/footer-icon-play.png);
	background-repeat: no-repeat;
}	
#footer-icon-play a:hover {
	background-image: url(../images/footer-icon-play-over.png);
	background-repeat: no-repeat;
}
#footer-icon-play span {
	display: none;
}
#footer-icon-itunes a {
	margin-right: 10px;
	float: left;
	width: 33px;
	height: 32px;
	background-image: url(../images/footer-icon-itunes.png);
	background-repeat: no-repeat;
}
#footer-icon-itunes a:hover {
	background-image: url(../images/footer-icon-itunes-over.png);
	background-repeat: no-repeat;
}
#footer-icon-itunes span {
	display: none;
}
#footer-mbr {
	float: left;
	width: 170px;
	margin-right: 15px;
	display:block;
}
#footer-mbr strong {
	color:#730f19;	
}
#footer-icons {
	width: 260px;
	float:left;
	margin-top: 3px;
	display:block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
}
#footer-icons a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
}
#footer-icons a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ccc;
}
#footer-legal-container {
    position: relative;
    margin-top: 0px;
    background: #1A2A4E;
    clear: both;
}
#footer-legal {
    width: 960px;
    height: 20px;
    margin: 0 auto;
    background: #192a4e;
}
#footer-info {
	width: 500px;
	height: 15px;
	line-height: 20px;
	float:left;
	text-align: left;
	margin-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	display:block;
}
#footer-links {
	width: 430px;
	float: right;
	margin: 0px;
	text-align: right;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	display:block;
}
#footer-links a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	margin-left: 10px;
}
#footer-links a:hover {
	color: #ccc;
	text-decoration: none;	
}
	
/* Table for calculators */
.table-title {
	border-width: 2px;
	border-style: solid;
	border-color:#555;
	
	background-color: #33559c;
	
	-moz-border-top-left-radius:8px; /* Firefox */
    -webkit-border-top-left-radius:8px; /* Safari and Chrome */
	border-top-left-radius:8px;
	
	-moz-border-top-right-radius:8px; /* Firefox */
    -webkit-border-top-right-radius:8px; /* Safari and Chrome */
	border-top-right-radius:8px;
	height:15px;
	padding:5px 0 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color:#fff;


}

.table-footer {
	background-color: #33559c;
	
	-moz-border-bottom-left-radius: 8px; /* Firefox */
	-webkit-border-bottom-left-radius: 8px; /* Safari and Chrome */
	border-bottom-left-radius: 8px;
	
	-moz-border-bottom-right-radius: 8px; /* Firefox */
	-webkit-border-bottom-right-radius: 8px; /* Safari and Chrome */
    border-bottom-right-radius: 8px;
	height: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #fff;
	border: 2px solid #33559c;
}


.table-info {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color:#e2e2e2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#e2e2e2;
	background-color: #f3f3f3;
	padding:5px 0 5px 5px;
	color: #2E3DBA;
	font-size: 8pt;
	font-weight: normal;
	padding-left:15px;

}

.table-info a{
	text-decoration: none;
	color: #2E3DBA;
	font-size: 8pt;
	font-weight: normal;
}

.table-rates {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color:#999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#999999;
	background-color:#f2f2f2;
	padding:5px;
}

.table-rates td {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
}
 
.table-info a:hover{
	text-decoration: underline;
	color: #21134E;
}
/* End of Table for calculators */


/* calcs */
.calc-wrap {
	width: 100%;
	padding: 5px;
	float: left;
	border-bottom: 1px solid #dddddd;
}
.calc-text-wrap {
	width: 80%;
	float: left;	
	height: 10px;
	line-height: 45px;
	font-weight: 300;
	font-size: 14px;
}
.calc-btn-wrap {
	width: 100px;
	float: right;
}
.calc-btn {
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	font-size: 12px;
	background-color: #0066a2;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.calc-btn:hover {
	color: #ffffff;
	background-color: #000000;
}

.TextBoxes {
	padding: 0px;
	border: 1px solid #ccc;
	color: #000000;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	height: 25px;
	width: 225px;
	}
.TextBoxesMsg {
	padding: 0px;
	border: 1px solid #D9CEBF;
	color: #000000;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	height: 60px;
	width: 225px;
}

/* Misc Button */

.misc-button {
   text-align:center;
   border-top: 1px solid #33559c;
   background: #305194;
   width:200px;
   padding: 12.5px 25px;
   color: #fff;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
   
.misc-button:hover {
   background: #133375;
   color: #ccc;
   text-decoration:none;
   }
   
.center-align {
text-align: center;
}
   
   


